Subject: Important information
From: Ashwinee Latchayya <[email-masked]>
To: audi <[email-masked]>
Cc: ashwinee Latchayya <[email-masked]>
Date: Fri, 29 Jan 2021 03:47:21 -0700 (MST)

Hi Team, 

I am forwarding this to you all again. 

With immediate effect, please ensure no one is emailing me at [email-masked]. All emails should be sent to [email-masked] 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "ashwinee Latchayya" <[email-masked]> 
To: "audi" <[email-masked]>, "ruchi poddar" <[email-masked]>, "biswajit narzary" <[email-masked]> 
Cc: "HR Livesalesman" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, January 27, 2021 3:54:04 PM 
Subject: Important information 

Hi Team, 

I hope this email finds you well. 

In the month of February I will be travelling home and will have minimum access or probably no access to this email address [[email-masked]] at all. 

I request you all to henceforth email me at [email-masked]. 

Please note there will be days whereby I may not at all be reachable nor have access to my emails. For any emergency, please contact Ashish directly. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9